@charset "UTF-8";
/* CSS Document */

/* RESET */
/* ----------------------------------------- */

body {
	background: #350810 url(../images/footer_bg.jpg) bottom center repeat-x;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin:0 auto;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

h1 {
	font-size: 30px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	padding: 0 0 15px 0;
}

/* WRAPPER */
/* ----------------------------------------- */

#wrapper {
	background: url(../images/bg.jpg) top center no-repeat;
	margin: 0 auto;
	padding: 0 85px;
	width: 980px;
}

/* HEADER */
/* ----------------------------------------- */
#header {
	float: left;
	padding: 25px 0 0 0;
	width: 980px;
}

#logo {
	float: left;
	padding: 10px 20px 20px 20px;
	width: 340px;
}

#logo img {
	float: left;
	margin: 0;
}

#phone {
	background: url(../images/phone-bg.png);
	float: right;
	font-size: 20px;
	padding: 8px 20px;
	text-align: center;
	width: 336px;
}

#phone span {
	font-size: 26px;
	padding: 10px 0;
}

#socialMedia {
	float: right;
	padding: 8px 20px;
	width: 336px;
}

#socialMedia ul {
	text-align: right;
}

#socialMedia li {
	display: inline;
	list-style: none;
	padding: 0 5px;
}


#headerWrapper {
	background: url(../images/banner-bg.png) center repeat-y;
	float: left;
	width: 980px;
}

/* BANNER */
#banner {
	float: left;
	width: 980px;
}

#banner img {
	float: left;
	margin: 0;
}

/* TOP NAVIGATION */
#topNav {
	background: url(../images/mainNav-bg.jpg) bottom center no-repeat;
	float: left;
	padding: 0 0 11px 0;
	text-align: center;
	width: 980px;
}

#topNav ul {
	font-size: 14px;
	padding: 15px 20px;
	width: 940px;
}

#topNav li {
	background: url(../images/mainNav-sep.jpg) center right no-repeat;
	display: inline;
	padding: 10px 15px;
	text-transform: uppercase;
}

#topNav li a:link, 
#topNav li a:visited, 
#topNav li a:active {
	color: #FFF;
	text-decoration: none;
}

#topNav li a:hover {
	color: #FFF;
	text-decoration: underline;
}

#topNav li.last {
	background: none;
}

/* BANNER TEXT AREA */
#bannerImg {
	float: left;
	padding: 0 0 0 20px;
	text-align: right;
	width: 640px;
}

#latestTweets {
	background: #04070e url(../images/latest-tweets-bg.jpg) top repeat-x;
	float: left;
	height: 300px;
	margin: 0 0 0 10px;
	padding: 0 10px;
	width: 270px;
}

#latestTweets h3 {
	background: url(../images/latest-tweets-sep.jpg) bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 10px 0 10px 0;
	text-transform: uppercase;
}

#twitter h5 {
	font-weight: bold;
	font-size: 12px;
}

#twitter ul {
	padding-bottom: 10px;
}

#twitter li {
	background: url(../images/latest-tweets-sep.jpg) bottom repeat-x;
	list-style: none;
	padding: 10px 0 10px 0;
}

#twitter p {
	background: url(../images/latest-tweets-sep.jpg) bottom repeat-x;
	margin: 0 0 10px 0;
	padding: 0 0 15px 0;
}

#twitter a:active,
#twitter a:link,
#twitter a:visited {
	color: #e12649;
	text-decoration: none;
}

#twitter a:hover {
	color: #e12649;
	text-decoration: underline;
}

/* CONTENT */
/* ----------------------------------------- */

#content {
	background: url(../images/content-bg.jpg);
	float: left;
	width: 980px;
}

/* COLUMN LEFT */
/* ----------------------------------------- */

#columnLeft {
	background: url(../images/column-left-bg.jpg) no-repeat left top;
	float: left;
	padding: 0 0 10px 0;
	width: 660px;
}

/* TEXT AREA */
/* ----------------------------------------- */

#textArea {
	float: left;
	width: 660px;
}

.title {
	padding: 0 0 0 10px;
	width: 640px;
}

.title h2 {
	background: #FFF url(../images/title_bg.jpg) bottom repeat-x;
	color: #c41e3a;
	font-weight: bold;
	padding: 5px 10px 5px 50px;
	text-transform: uppercase;
	width: 580px;
}

#textArea p {
	padding: 0px 10px 18px 50px;
}

#textArea ul {
	padding: 0px 10px 18px 80px;
}

#textArea li {
	background: url(../images/arrow_bullets.png) left top no-repeat;
	line-height: 24px;
	list-style: none;
	padding: 0 0 0 20px;
}
.ul-gallery-ul {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
}
.li-gallery-li {
	margin:0;
	padding:0 12px 10px 0;
	float:left;
}
.li-gallery-li-last {
	margin:0;
	padding:0;
	display:inline;
	float:left;
}
.ul-gallery-ul img {
	border:solid 1px #14409e;
	padding:4px;
	background:#01091b;
}
.picture_left {
	float: left;
	padding: 0 10px 0 50px;
	margin: 0;
}

.picture_right {
	float: right;
	padding: 0 10px 0 10px;
	margin: 0;
}

#textArea h1, #textArea h2, #textArea h3, #textArea h4, #textArea h5, #textArea h6 {
	font-weight: normal;
	padding: 5px 10px 10px 50px;
}

#textArea a:active,
#textArea a:link,
#textArea a:visited {
	color: #e12649;
	text-decoration: none;
}

#textArea a:hover {
	color: #e12649;
	text-decoration: underline;
}

/* COLUMN RIGHT */
/* ----------------------------------------- */

#columnRight {
	background: url(../images/column-right-bg.jpg) no-repeat left top;
	float: right;
	width: 320px;
}

#whiteBox {
	background: url(../images/sidebar-right-bg.png) repeat-y;
	float: left;
	padding: 15px 30px 15px 20px;
	width: 270px;
}

#whiteBox h3 a:active,
#whiteBox h3 a:link,
#whiteBox h3 a:visited {
	color: #2f3030;
	text-decoration: none;
}

#whiteBox h3 a:hover {
	color: #e12649;
}

#whiteBox h1, #whiteBox h2, #whiteBox h3, #whiteBox h4, #whiteBox h5, #whiteBox h6 {
	background: url(../images/sidebar-right-sep.png) bottom repeat-x;
	color: #2f3030;
	padding: 0 0 5px 5px;
	text-transform: uppercase;
}

#whiteBox ul.upEvents {
	padding: 10px 0;
}

#whiteBox ul.upEvents li {
	background: url(../images/arrow_bullets.png) left top no-repeat;
	border-bottom: #989494 1px dashed;
	color: #989494;
	padding: 0 0 10px 15px;
	margin-bottom: 10px;
	list-style: none;
}

#whiteBox ul.upEvents li a:active,
#whiteBox ul.upEvents li a:link,
#whiteBox ul.upEvents li a:visited {
	color: #989494;
	text-decoration: none;
}

#whiteBox ul.upEvents li a:hover {
	color: #989494;
	text-decoration: underline;
}

#whiteBox ul.gallery-mini {
	padding: 10px 0 20px 0;
	text-align: center;
}

#whiteBox ul.gallery-mini li {
	color: #989494;
	display: inline;
	list-style: none;
	padding: 0 5px;
}

#whiteBox ul.gallery-mini li a:active,
#whiteBox ul.gallery-mini li a:link,
#whiteBox ul.gallery-mini li a:visited {
	color: #989494;
	text-decoration: none;
}

#whiteBox ul.gallery-mini li a:hover {
	color: #989494;
	text-decoration: underline;
}

.alignLeft {
	float: left;
	margin: 0;
}

/* FOOTER */
/* ----------------------------------------- */

#footer {
	text-align: center;
	padding: 25px 0 15px 0;
	width: 980px;
}

#footer ul {
	text-transform: uppercase;
}

#footer li {
	display: inline;
	list-style: none;
	padding: 0 25px;
}

#footer a:active,
#footer a:link,
#footer a:visited {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	color: #e12649;
	text-decoration: underline;
}

/* GALLERY */
/* ----------------------------------------- */

#photoGallery {
	padding: 5px 10px 5px 50px;
	width: 580px;
}

.picThumb {
	float: left;
	padding: 0 20px 20px 0;
	width: 180px;
}

.picThumb2 {
	float: left;
	padding: 0 0 20px 0;
	width: 180px;
}

#vidGallery {
	padding: 5px 10px 5px 50px;
	width: 580px;
}

.videoBox {
	float: left;
	text-align:center;
	width: 580px;
}

/* STATISTICS TABLES 2 */
/* ----------------------------------------- */

.tablesContainer {
	color: #000;
	padding: 0 0 20px 40px;
	width: 640px;
}

.tablesContainer table {
	border-collapse:collapse;
}

.tablesContainer table h4 {
	color: #FFF;
}


#askRay_form {
	float: left;
	padding: 0 0 100px 40px;
	width: 600px;
}

#askRay_form form label {
	float: left;
	font-weight: bold;
	padding: 5px 0;
	width: 350px;
}

.formField {
	clear: both;
	float: left;
	width: 350px;
}

#Comment {
	clear: both;
	float: left;
	margin-bottom: 20px;
	width: 350px;
}

.formFieldBtn {
background:#c41e3a;
border: none;
clear: both;
color: #FFFFFF;
float: left;
font-size: 14px;
padding: 6px 0;
width: 92px;
}
